using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace brisanje_slova
{
    class Program
    {
        static void Main(string[] args)
        {
            long n = long.Parse(Console.ReadLine());
            string s = Console.ReadLine();
            char[] slova = s.ToCharArray();
            if (n <= 26)
                Console.WriteLine(0);
        }
    }
}